2.6

compile with qt5 now the default

No issues for this version